@charset "utf-8";
/* Defaults */
* {
	margin:0;
	padding: 20;
}
body {color:#333;font:0.75em Arial}
h2 {color:#333;font-size:1.83em}
h3 {color:#cb13af;font-size:1.5em;padding:0 0 25px}
h4 {color:#fff;font-size:1.5em}
h5 {color:#fff;font-size:1em}
h6 {background:#cb13af;color:#fff;font-size:1.5em;margin:30px 0 10px;padding:5px}
p {
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
a {color:#cb13af}
a:visited {color:#cb13af}
a:hover {color:#e16ccf;text-decoration:underline}
caption {display:none}
#page {background:url(images/bg.jpg) repeat-y center #fff;margin:0 auto;overflow:hidden;width:1056px}
/* Header */
h1 {background:url(images/logo.gif) no-repeat #000 center 60px;border-bottom:2px solid #fff;height:285px;text-indent:-5000px;width:175px}
#header {background:url(images/header.jpg) no-repeat;height:208px;text-indent:-5000px;width:702px}
#menu {background:#6e1d64;list-style:none;margin:1px 0 0;padding:0 0 0 130px;overflow:hidden;width:572px}
#menu li {float:left;height:38px;padding:0 5px;text-indent:-5000px}
#menu li a {display:block;height:38px}
#menu li.introduction {background:url(images/introduction.gif) no-repeat center;width:99px}
#menu li.introduction a {width:99px}
#menu li.introduction a:hover {background:url(images/introduction-over.gif) no-repeat center}
#menu li.party {background:url(images/party-responses.gif) no-repeat center;width:127px}
#menu li.party a {width:127px}
#menu li.party a:hover {background:url(images/party-responses-over.gif) no-repeat center}
#menu li.candidate {
	background:url(images/candidate-responses.gif) no-repeat center;
	width:154px;
}
#menu li.candidate a {width:154px}
#menu li.candidate a:hover {background:url(images/candidate-responses-over.gif) no-repeat center}
/* Body */
#left {float:left;width:175px}
#middle {background:#fff;float:left;padding:0 2px;width:702px}
#right {float:left;width:175px}
#content {padding:20px}
.grey {background:#666;height:2px;overflow:hidden}
p.bold {font-weight:bold}
#ticks {list-style:none;margin:0 0 1em}
#ticks li {background:url(images/tick.gif) no-repeat center left;padding:0 0 2px 18px}
#ticks a {color:#333}
#ticks a:hover {color:#e16bcf}
.left, .right {color:#cb13af;font-size:1.17em;font-weight:bold}
.left a, .right a {color:#333;font-size:0.86em;font-weight:normal}
.left a:hover, .right a:hover {color:#e16bcf}
.left {
	float:left;
	width:270px
}
.right {float:left;width:380px}
.left ul, .right ul {list-style:none;margin:0 0 1em}
.left ul li, .right ul li {padding:1px 0}
	/* Party Policies */
	#party-policies {margin:35px 0 45px}
	#party-policies tr.dark-pink {background:#6e1d64}
	#party-policies th {padding:0 7px}
	#party-policies th.parties {background:#cb13af;padding:0 0 0 2px;text-align:left;width:230px}
	#party-policies th.coalition {width:106px}
	#party-policies th.labor {width:49px}
	#party-policies th.greens {width:59px}
	#party-policies th.democrats {width:79px}
	#party-policies th.family {width:76px}
	#party-policies td {font-size:0.92em;padding:7px 5px}
	#party-policies td.light-grey {background:#f2f2f2}
	#party-policies td.dark-grey {background:#e8e8e8}
	/* Right */
	#acon {background:url(images/acon.gif) no-repeat center 60px #fe9ce6;border-bottom:2px solid #fff;height:285px;width:175px}
	#magnetik {margin:15px 8px 0}
	/* Party Responses */
	.response td.title {background:#cb13af;width:138px;padding:20px 10px}
	.response td.title h4 {font-size:1.33em}
	.response td.description {background:#6e1d64;color:#fff;font-weight:bold;padding:20px;width:460px}
	.response td.the-question {
	background:#f2c2ea;
	color:#cb13af;
	font-size:1.25em;
	font-weight:bold;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 10px;
}
	.response td.question {background:#e5e5e5;color:#6e1d64;font-weight:bold;padding:20px}
	.response td.party {background:url(images/party.gif) repeat-y #ccc;font-weight:bold;padding:20px 40px 20px 20px;text-align:right}
	.response td.answer {
	background:#f2f2f2;
	padding: 20px;
	margin-bottom: 1em;
}
	/* Candidates */
	#candidates {margin:20px 0 0}
	#candidates th {text-align:left}
	#candidates th.regions {background:#666;padding:8px 25px;width:108px}
	#candidates th.regions h4 {font-size:1em;font-weight:normal}
	#candidates th.responses {background:#898989;color:#fff;font-weight:normal;padding:0 25px;width:460px}
	#candidates td {background:#cb13af;padding:20px 25px 35px}
	#candidates td h5 {font-size:1.33em;font-weight:bold}
	#candidates td.candidate {background:url(images/candidate.jpg) repeat-y #ccc;font-weight:bold}
	#candidates td.candidate a {color:#333}
	#candidates td.candidate a:hover {color:#666}
/* Footer */
#footer {background:#6e1d64;clear:both;float:left;margin:30px 0 0;padding:10px 0 8px;text-align:center;width:702px}
#footer a {background:url(images/magnetik.gif) no-repeat top left;color:#fff;font-weight:bold;padding:2px 0 0 20px;text-decoration:none}
#footer a:hover {text-decoration:underline}
